Subject: [pim] Triage on Errata on RFC 3973

From: "Adrian Farrel" <[email-masked]>
Date: Thu, 16 Aug 2012 10:20:21 +0100

Hello,

There is a little cluster of Errata on RFC 3973. I'd like to mop them up. Your
opinions are encouraged.

http://www.rfc-editor.org/errata_search.php?eid=3271
This looks right to me.
At the least it makes the text in 4.5.1 consistent with 4.4.2.3.
I propose to Verify this.

http://www.rfc-editor.org/errata_search.php?eid=3270
This also looks right.
Again, consistency with 4.4.2.3 is desirable.
However, for clarity, I propose to fix this by making the change in the new text
in the previous Errata note, and then rejecting this as a duplicate of 3271.

http://www.rfc-editor.org/errata_search.php?eid=3286
This may be fine and useful, but it does not qualify as Errata because it is
introducing new text and material.
If the WG feels strongly about this, it can be brought forward as a small
Informational I-D or included in an update of this RFC.
I propose to Reject this giving that reason.

Thanks,
Adrian